/*
Theme Name:   Medtenance Child
Theme URI:    https://wordpress.org/themes/twentytwentyone/
Description:  Twenty Twenty-One child theme
Author:       WordPress.org
Author URI:   https://wordpress.org/
Template:     medtenance
Version:      1.0.0
Text Domain:  medtenancechild
*/
/*
 * Add your own custom css below this text.
 */
#rudraksh {
    margin-top: -3.1rem;
}

.sudh-banner {
    padding: 3rem;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.content-area {
    padding: 10px;
}

#secondary {
    padding-left: 40px;
    width: 30%;
    padding: 30px;
    background: #fafafa;
}

.forum-medtenance {
    margin-top: 2rem;
}

.forum-medtenance .newness li {
    /* border: 1px solid #ddd;
    padding: 10px;
    background: aliceblue;
    margin-bottom: 1rem; */
}

.newness li a {
    color: #2E7FFF !important;
}

.forum-medtenance #secondary {
    background-image: url('/wp-content/uploads/2025/11/contact.png');
    background-size: cover;
}

.bbp-reply-form,
.bbp-topic-form,
.bbp-topic-tag-form {
    border: 1px solid #ddd;
    padding: 2rem;
    background: #fafafa;
}

.main-slider {
    width: 64%;
}
/* Limit the slider text to a specific number of lines */
.slider-text {
    display: -webkit-box;
    -webkit-line-clamp: 4; /* Change this number to show more or fewer lines */
    -webkit-box-orient: vertical;  
    overflow: hidden;
    text-overflow: ellipsis;
}